<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.5092</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.6887</MDI>
      <MDI key="STATISTICS_MEAN">-2.1098</MDI>
      <MDI key="STATISTICS_STDDEV">6.2932</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
